@media (min-width: 1200px) {
    #navigation-desktop .navigation-centre,
    #navigation-desktop .navigation-right {
        display: none !important;
    }

    .menu-hamburger-button {
        display: block;
        padding: 5px 0 0 15px;
    }

    .menu-hamburger-button + .navigation-left img {
        width: 90%;
        position: relative;
        top: -8px;
    }

    .new-navigation-centre {
        position: relative;
    }

    .new-navigation-centre ul {
        text-align: right;
        margin: 10px 0;
    }

    .new-navigation-centre ul li {
        display: inline-block;
        color: #FFFFFF;
        list-style: none;
    }

    .new-navigation-centre ul li i {
        display: block;
        vertical-align: middle;
        position: relative;
        font-size: 2em;
        margin: 0 8px;
    }

    .new-navigation-centre ul li form {
        margin-bottom: 0;
    }

    .icon-container li.last {
        top: -4px;
        position: relative;
    }

    #content {
        margin-top: 50px;
    }

    #navigation {
       padding: 15px 0 5px;
    }
    #mobile_close {
        display: none;
    }

}

body.no_scroll {
    overflow-y: hidden !important;
}

#navigation {
    background: none;
}

#navigation-mobile #rdvents {
    display: none;
}

#search_input,
#mobile_search_input {
    display: none;
    width: 0;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

#mobile_search_input.active,
#search_input.active {
    display: inline-block;
    width: 157px;
    animation-duration: 0.2s;
    animation-name: menustretch;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    outline: none !important;
}

#search_image {
    width: 24px;
    margin: 0;
    display: inline-block;
}

.mobile-search ul li {
    list-style: none;
}

.icon-container i,
.social-link:hover,
.social-link:visited,
.social-link {
    text-decoration: none;
    color: #FFFFFF;
}

body .mobile-search {
    float: right;
}

.mobile-search ul {
    text-align: right;
    min-height: 60px;
    position: relative;
    padding:0;
    margin: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.mobile-search ul li {
    display: inline-block;
    color: #FFFFFF;
    list-style: none;
    min-height: 60px;
    position: relative;
}

.mobile-search ul li i {
    vertical-align: middle;
    font-size: 2em;
    margin: 24px 5px;
    right: 0;
}

.mobile-search ul li form {
    margin-bottom: 0;
    position: relative;
}

.mobile-search li.last {
    top: 0px;
    position: relative;
}

#mobile_search_input {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 15px;
    color: #fff;
    padding: 0 5px;
    width: 175px;
    position: absolute;
    right: 46px;
    top: 24px;
    height: 24px;
}

div#navigation .container {
    max-width: 980px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}



#sidr {
    min-height: 100vh;
    z-index: 9998;
    padding-bottom: 2em;
    background-color: transparent !important;
    box-shadow: none;
    -webkit-box-shadow: none;
}

#sidr > ul {
    max-width: 460px;
    background-color: #192530;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    z-index: 9999;
    min-height: 100vh;
}

#sidr > ul li {
    list-style: none;
    position: relative;
    line-height: 1.8em;
    padding: 0.5em 0;
    font-size: 18px;;
}

#sidr > ul li a,
#sidr > ul li a:hover {
    font-size: 24px;
    color: #ffffff;
    text-decoration: none;
    line-height: 2em;
}

#sidr > ul > li > span {
    font-size: 2em;
    font-weight: bold;
    text-transform: capitalize;
    color: #ffffff;
    position: relative;
}

#sidr > ul > li > span + ul > li > a:first-child + ul > li > a:first-child,
#sidr > ul > li > span + ul > li > a:first-child + ul > li > a:first-child:hover {
    border-bottom: 1px solid #ffffff;
    color: #ffffff;
    text-transform: uppercase;
    width: 100%;
    display: block;
    font-size: 24px;
    line-height: 2em;
}

#sidr > ul > li > span + ul > li > a:first-child + ul > li > a:first-child + ul {
    padding-left: 0;
}

div#navigation .container ul.mobile-first li a,
div#navigation .container ul.mobile-first li a:hover {
    color: #ffffff;
    text-transform: capitalize;
}

#sidr ul.forth.last li {
    margin-left: 0 !important;
}

#sidr ul.mobile-third.last {
    margin-left: 0;
}

#sidr .mobile-menu--offuscator {
    z-index: 9998;
    display: block;
    position: absolute;
    height: 100vh;
    width: 100vw;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
}

.open-mobile #sidr .mobile-menu--offuscator {
    background-color: rgba(0, 0, 0, 0.4);
    transition: background-color 1s ease;
}

#sidr .mobile-menu--offuscator + ul {
    z-index: 9999;
    position: relative;
    max-height: 100vh;
    padding-bottom: 2em;
    overflow-y: scroll;
}

#navigation-mobile .sidr {
    overflow-y: hidden;
    top: 0;
}

#mobile_menu_close_button {
    position: absolute;
    top: 0;
    display: block;
    z-index: 9999;
}

#search_input {
    height: 24px;
    top: 0;
    position: absolute;
    right: 40px;
}

#sidr a.social-link {
    float: left;
}
#sidr .social-link i {
    font-size: 2em;
}

div#navigation .container .col-xs-12 {
    display: none;
}

body #mobile_menu_close_button,
body #mobile_menu_close_button * {
    color: #ffffff !important;
    font-size: 20px;
    float: right;
    cursor: pointer;
}

@keyframes menustretch {
    0% {
        width: 0;
    }
    100% {
        width: 157px;
    }
}
div#navigation .container ul.mobile-first li span,
#navigation-mobile .sidr ul li ul li > a {
    border: none !important;
}
#sidr > ul > li > span + ul > li > a:first-child + ul > li > a:first-child, #sidr > ul > li > span + ul > li > a:first-child + ul > li > a:first-child:hover {
    border-bottom: 1px solid #FFFFFF !important;
}

body {
    background-image: url(/fileadmin/user_upload/mhn/images/accueil/fond/fond.jpg) !important;
}
.mobile-menu-social-link--wrapper a.social-link {
    text-align: center;
}



#footer_top i{
    font-size: 2em;
}

#footer-inst #footer_top ul li{
    margin: 0;
}

#footer_top .social-link span{
    margin-right: 10px;
}

.mobile-search ul li {
    min-height: 0;
}

#mobile_search_input {
    top: 26px;
    right: 48px;
}

#logo_mobile {
    text-align: center;
}

#logo_mobile img{
    width: 100%;
    max-width: 155px;
}

#navigation-desktop{
    position:relative;
}
#navigation-desktop .col-md-9.new-navigation-centre{
    position: absolute;
    right:0;
}

#sidemenu{
    margin: 5px 0 0 -15px;
}

#content img{
    max-width:100%;
}

.search-active #logo_mobile,
.search-active .icon-container > li:not(:last-child){
    visibility: hidden;
}